CVE-2006-0165
CVSS4.3
发布时间 :2006-01-11 16:03:00
修订时间 :2011-03-07 21:29:28
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in the DataForm Entries functionality in Plain Black WebGUI before 6.8.4 (gamma) allows remote attackers to inject arbitrary Javascript via the (1) url and (2) name field of the default email form.


[CNNVD]Plain Black WebGUI DataForm Entries 跨站脚本攻击漏洞(CNNVD-200601-111)

        Plain Black WebGUI 6.8.4 (gamma)之前版本的DataForm Entries功能中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过默认电子邮件表单的(1) url和(2)名称字段注入任意Javascript。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:plain_black:webgui:6.5.6_gamma
cpe:/a:plain_black:webgui:6.4.0_beta
cpe:/a:plain_black:webgui:6.8.3_gamma
cpe:/a:plain_black:webgui:6.5.1_beta
cpe:/a:plain_black:webgui:6.6.1_beta
cpe:/a:plain_black:webgui:6.6.5
cpe:/a:plain_black:webgui:6.7.4_gamma
cpe:/a:plain_black:webgui:6.7.1_beta
cpe:/a:plain_black:webgui:5.5.8
cpe:/a:plain_black:webgui:6.7.5_gamma
cpe:/a:plain_black:webgui:6.2.11_gamma
cpe:/a:plain_black:webgui:6.3.0_beta
cpe:/a:plain_black:webgui:6.7.8_gamma
cpe:/a:plain_black:webgui:6.7.6_gamma
cpe:/a:plain_black:webgui:6.5.2_beta
cpe:/a:plain_black:webgui:6.7.2_beta
cpe:/a:plain_black:webgui:6.6.4_gamma
cpe:/a:plain_black:webgui:6.2.10_gamma
cpe:/a:plain_black:webgui:6.6.3_gamma
cpe:/a:plain_black:webgui:6.7.0_beta
cpe:/a:plain_black:webgui:6.6.0_beta
cpe:/a:plain_black:webgui:6.5.3_beta
cpe:/a:plain_black:webgui:6.5.4_gamma
cpe:/a:plain_black:webgui:6.5.5_gamma
cpe:/a:plain_black:webgui:6.8.1_beta
cpe:/a:plain_black:webgui:6.7.3_gamma
cpe:/a:plain_black:webgui:6.6.2_gamma
cpe:/a:plain_black:webgui:6.8.2_beta
cpe:/a:plain_black:webgui:6.7.7_gamma
cpe:/a:plain_black:webgui:6.5.0_beta

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0165
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0165
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-111
(官方数据源) CNNVD

- 其它链接及资源

http://sourceforge.net/project/shownotes.php?release_id=384153&group_id=51417
(PATCH)  CONFIRM  http://sourceforge.net/project/shownotes.php?release_id=384153&group_id=51417
http://secunia.com/advisories/18372
(VENDOR_ADVISORY)  SECUNIA  18372
http://www.vupen.com/english/advisories/2006/0126
(UNKNOWN)  VUPEN  ADV-2006-0126
http://sourceforge.net/tracker/index.php?func=detail&aid=1395371&group_id=51417&atid=463213
(UNKNOWN)  MISC  http://sourceforge.net/tracker/index.php?func=detail&aid=1395371&group_id=51417&atid=463213
http://xforce.iss.net/xforce/xfdb/24053
(UNKNOWN)  XF  webgui-forms-xss(24053)

- 漏洞信息

Plain Black WebGUI DataForm Entries 跨站脚本攻击漏洞
中危 跨站脚本
2006-01-11 00:00:00 2006-01-13 00:00:00
远程  
        Plain Black WebGUI 6.8.4 (gamma)之前版本的DataForm Entries功能中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过默认电子邮件表单的(1) url和(2)名称字段注入任意Javascript。

- 公告与补丁

        

- 漏洞信息

22289
WebGUI DataForm Entries XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-01-08 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 6.8.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站